prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 PositioningQuick
Description: Qt PositioningQuick module
Version: 5.15.19
Libs: -Wl,-R${libdir} -L${libdir} -lQt5PositioningQuick 
Cflags: -DQT_POSITIONINGQUICK_LIB -I${includedir}/QtPositioningQuick -I${includedir}
Requires: Qt5Quick Qt5Positioning Qt5Qml Qt5Core

